# Type Alias S3ResourceInfoData

S3ResourceInfoData: {
requestBody: {
s3_resource_path?: string;
};
workspace: string;
}

#### Type declaration

- ##### requestBody: {
  s3_resource_path?: string;
  }

  S3 resource path to use. If empty, the S3 resource defined in the workspace settings will be used

  - ##### `Optional` s3_resource_path?: string

- ##### workspace: string

- Defined in src/types.gen.ts:4984